## libperl-prereqscanner-notquitelite-perl 0.9909

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9909-1) unstable; urgency=medium

  * Import upstream version 0.9909.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Database, Repository.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 17:26:11 +0100

libperl-prereqscanner-notquitelite-perl (0.9908-1) unstable; urgency=medium

  * Import upstream version 0.9908.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 21:19:36 +0200

libperl-prereqscanner-notquitelite-perl (0.9904-1) unstable; urgency=low

  [ Peter Pentchev ]
  * Initial release.  Closes: #921627

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2019 22:15:29 -0300
