## libperl-prereqscanner-notquitelite-perl 0.9911

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9911-1) unstable; urgency=medium

  * Import upstream version 0.9911.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2020 17:53:27 +0200
