=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-useallmodules-perl (>= 0.17) <!nocheck>,
                      perl (>= 5.25.4)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl.git
 Homepage: https://metacpan.org/release/Perl-PrereqScanner-NotQuiteLite
