## libperl-prereqscanner-notquitelite-perl 0.9913

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9913-1) unstable; urgency=medium

  * Import upstream version 0.9913.
  * Add new test and runtime dependency: liburi-cpan-perl.
  * Bump debhelper-compat to 13.
  * Drop '<!nocheck>' annotation from libextutils-makemaker-cpanfile-perl
    build dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2020 17:39:56 +0200
