=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpan-meta-requirements-perl (>= 2.140) <!nocheck>,
                      libdata-dump-perl <!nocheck>,
-                     libextutils-makemaker-cpanfile-perl (>= 0.08) <!nocheck>,
+                     libextutils-makemaker-cpanfile-perl (>= 0.08),
                      libmodule-corelist-perl <!nocheck>,
                      libmodule-cpanfile-perl (>= 1.1004) <!nocheck>,
                      libmodule-find-perl <!nocheck>,
@@ -16,6 +16,7 @@
                      libtest-failwarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-useallmodules-perl (>= 0.17) <!nocheck>,
+                     liburi-cpan-perl <!nocheck>,
                      perl (>= 5.25.4)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl
@@ -33,6 +34,7 @@
          libmodule-cpanfile-perl (>= 1.1004),
          libmodule-find-perl,
          libregexp-trie-perl,
+         liburi-cpan-perl,
          perl (>= 5.25.4)
 Description: Perl module for scanning Perl code for prerequisites
  Perl::PrereqScanner::NotQuiteLite is yet another prerequisites scanner. It
