## libperl-prereqscanner-notquitelite-perl 0.9914

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9914-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcpan-meta-requirements-perl, libtest-useallmodules-perl.
    + libperl-prereqscanner-notquitelite-perl: Drop versioned constraint on
      libcpan-meta-requirements-perl in Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.9914.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 13:11:03 +0200
