=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-requirements-perl (>= 2.140) <!nocheck>,
+Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                      libdata-dump-perl <!nocheck>,
-                     libextutils-makemaker-cpanfile-perl (>= 0.08),
+                     libextutils-makemaker-cpanfile-perl,
                      libmodule-corelist-perl <!nocheck>,
-                     libmodule-cpanfile-perl (>= 1.1004) <!nocheck>,
+                     libmodule-cpanfile-perl <!nocheck>,
                      libmodule-find-perl <!nocheck>,
                      libregexp-trie-perl <!nocheck>,
                      libtest-failwarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtest-useallmodules-perl (>= 0.17) <!nocheck>,
+                     libtest-useallmodules-perl <!nocheck>,
                      liburi-cpan-perl <!nocheck>,
-                     perl (>= 5.25.4)
-Standards-Version: 4.5.0
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl.git
 Homepage: https://metacpan.org/release/Perl-PrereqScanner-NotQuiteLite
@@ -28,14 +28,13 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpan-meta-requirements-perl (>= 2.140),
+         libcpan-meta-requirements-perl,
          libdata-dump-perl,
          libmodule-corelist-perl,
-         libmodule-cpanfile-perl (>= 1.1004),
+         libmodule-cpanfile-perl,
          libmodule-find-perl,
          libregexp-trie-perl,
-         liburi-cpan-perl,
-         perl (>= 5.25.4)
+         liburi-cpan-perl
 Description: Perl module for scanning Perl code for prerequisites
  Perl::PrereqScanner::NotQuiteLite is yet another prerequisites scanner. It
  passes almost all the scanning tests for Perl::PrereqScanner and
