## libperl-prereqscanner-notquitelite-perl 0.9916

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9916-1) unstable; urgency=medium

  * Import upstream version 0.9916.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Apr 2022 17:58:16 +0200

libperl-prereqscanner-notquitelite-perl (0.9915-1) unstable; urgency=medium

  * Import upstream version 0.9915.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Apr 2022 17:50:33 +0200
