=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                      libmodule-corelist-perl <!nocheck>,
                      libmodule-cpanfile-perl <!nocheck>,
                      libmodule-find-perl <!nocheck>,
+                     libparse-distname-perl <!nocheck>,
                      libregexp-trie-perl <!nocheck>,
                      libtest-failwarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-useallmodules-perl <!nocheck>,
-                     liburi-cpan-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl
@@ -33,8 +33,8 @@
          libmodule-corelist-perl,
          libmodule-cpanfile-perl,
          libmodule-find-perl,
-         libregexp-trie-perl,
-         liburi-cpan-perl
+         libparse-distname-perl,
+         libregexp-trie-perl
 Description: Perl module for scanning Perl code for prerequisites
  Perl::PrereqScanner::NotQuiteLite is yet another prerequisites scanner. It
  passes almost all the scanning tests for Perl::PrereqScanner and
