## libperl-prereqscanner-notquitelite-perl 0.9917

=== debian/changelog ===
libperl-prereqscanner-notquitelite-perl (0.9917-1) unstable; urgency=medium

  * Import upstream version 0.9917.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 01:47:06 +0200
