=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-useallmodules-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-prereqscanner-notquitelite-perl.git
 Homepage: https://metacpan.org/release/Perl-PrereqScanner-NotQuiteLite
