=== debian/watch ===
version=4
https://metacpan.org/release/Perl-PrereqScanner-NotQuiteLite   .*/Perl-PrereqScanner-NotQuiteLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
